Page MenuHomePhabricator

Update extension documentation on mw.org
Closed, ResolvedPublic

Event Timeline

Tobi_WMDE_SW renamed this task from Update extension documentation n mw.org to Update extension documentation on mw.org.Oct 11 2016, 12:23 PM
Tobi_WMDE_SW created this task.
Addshore moved this task from Incoming to Tables in pdfs on the TCB-Team board.Oct 13 2016, 8:24 AM
Addshore moved this task from Proposed to Todo on the WMDE-QWERTY-Team board.Oct 24 2016, 8:15 AM
Tobi_WMDE_SW moved this task from Todo to Currently in sprint on the WMDE-QWERTY-Team board.
Tobi_WMDE_SW closed this task as Resolved.Oct 25 2016, 12:01 PM
Tobi_WMDE_SW moved this task from Currently in sprint to Done on the WMDE-QWERTY-Team board.
Tobi_WMDE_SW moved this task from Done to Demoed on the WMDE-QWERTY-Team board.Oct 25 2016, 2:36 PM